<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eceafe0942563c8500cb40324ae30372">
  <dict>
    <!--2020-03-28 10:18:54.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
